# NZBGet

NZBGet is a high-performance Usenet downloader with web interface and automation support.

![](https://cdn.jsdelivr.net/gh/xiaoY233/PicList@main/public/assets/NZBGet.png)

![](https://img.shields.io/badge/Copyright-arch3rPro-ff9800?style=flat&logo=github&logoColor=white)

## Features

- High-performance Usenet downloading
- Web UI management (default port 6789)
- Automation scripts and RSS support
- Multi-platform and multi-architecture support
- Lightweight and low resource usage

## Usage

1. After deployment, access `http://your-server-ip:6789` for the web UI
2. Default username/password: `nzbget` / `tegbzn6789`
3. Configure your Usenet server and start downloading
4. Download directory: `./downloads`

## Links

- [Official Website](https://nzbget.net/)
- [GitHub Project](https://github.com/nzbget/nzbget)
- [Official Documentation](https://nzbget.net/documentation)
- [Docker Hub](https://hub.docker.com/r/linuxserver/nzbget) 